/*
    Theme Name: Transcargo Child Theme
    Theme URI: http://logistics.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Transcargo is the only best WordPress theme for transportation and logistics business.  Using Transcargo you can easily create a modern website and start promoting your services.
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
    Text Domain: transcargo-child-theme
    Template: transcargo
*/

/* Add your own styles here */

.request_quote .vormipealkiri
{
    color: white;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
}

.request_quote textarea
{
height: 96px;
}

.button, body .vc_general.vc_btn3.vc_btn3-color-theme_style_3.vc_btn3-style-flat
{
color: white !important;
    background: #d2060e !important;
}

.button:hover, body .vc_general.vc_btn3.vc_btn3-color-theme_style_3.vc_btn3-style-flat:hover
{
color: #d2060e !important;
    background: white !important;
}

.footer_logo
{
display: none;
}

#footer p, #footer a
{
color: white !important;
}



.vc_services_grid .item .item_wr .item_thumbnail img
{
width: 100% !important;
}

.staff_list.list > ul > li
{
width: 48%;
margin-right: 1% !important;;
float: left;
}

.staff_list.list > ul > li .staff_image
{
max-width: 185px !important;
}

.staff_list.list > ul > li .staff_info
{
padding: 15px 30px 5px !important;
}

.staff_list.list > ul > li .staff_info h5
{
    margin: 0 0 8px !important;
}

.staff_list.list > ul > li .staff_info .staff_department
{
margin: 0 0 15px !important;
}

.staff_list.list > ul > li .staff_info .staff_phone, .staff_list.list > ul > li .staff_info .staff_email
{
    margin: 0 0 10px !important;
}

body.header_style_4 .top_bar
{
background: rgba(79,83,91,0.9) !important;
}

.top_nav_affix.affix
{
background: white !important;
}



.affix .menu-item a
{
color: #222 !important;
}

.affix .menu-item .sub-menu a
{
color: white !important;
}

#menu-item-1532
{
color: white; !important;
}

.affix .logo a img
{
height: 60px !important;
}

.affix .logo a
{
margin: 10px 40px 15px !important;
}
.slotholder
{
filter: none !important;
}

.hinnaparing a
{
padding: 15px !important;
margin-top: 22px;
background: #d2060e; 
color: white !important;
}

body .affix .top_nav .top_nav_menu .hinnaparing a
{
padding: 15px !important;
margin-top: 22px;
background: #d2060e; 
color: white !important;
}

.vc_services_grid h6
{
font-size: 16px;
min-height: 41px;
font-weight: bold;
}

.vc_services_grid h6 a
{
color: #d2060e !important;
}


.vc_services_grid p
{
min-height: 96px;
}

#footer, .base_bg_color
{
    background: #4C4F57 !important;
}



.categories
{
display: none !important;
}

.footer_widgets img
{
margin-bottom: 10px !important;
}

.wpml-ls > ul
{
    background: #4E5057 !important;
}

.wpml-ls > ul a:hover
{
background: #db001f !important;
}

.wpml-ls > ul a
{
min-width: 135px !important;
}

img.wpml-ls-flag
{
margin-top: -3px !important;
}

.wpml-ls > ul a span
{
padding-left: 10px !important;
}


ul.wpml-ls-sub-menu
{
display: none;
}

.wpml-ls-statics-shortcode_actions:hover ul.wpml-ls-sub-menu
{
display: block !important;
}

.wpml-ls > ul
{
padding: 0 !important;
}

.affix img {
display: none !important;
}

.affix .logo a {
      display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(/wp-content/uploads/2019/02/JetExpressLogo200.png) no-repeat;
  background-size:cover;
  width: 132px !important; /* Width of new image */
  height: 60px !important; /* Height of new image */

}

.font-lato.gallery.bottom.right 
{
display: none !important;
}
#smartPopupfade
{
	display: none !important;
}

::selection
{
	background: red !important;
	color: white !important;
}

.smartPopup
{
	background-color: transparent !important;
	border: none !important;
	width: 25vw !important;
	top: 78% !important;
    left: 73% !important;
    padding: 0 !important;
    margin: 0 !important;
}

.smartPopup img
{
	width: 25vw !important;
}

#pietimerholder
{
	display: none !important;
}


@media only screen and (max-width: 768px)
{
	.stm_icon.icon_position_left .icon
	{
	min-width: 110px !important;
	}
	.stm_icon.icon_position_left .icon_text .title
	{
	text-align: left !important;
	}
	.staff_list.list > ul > li 
	{
	min-height: 270px !important;
	}
	
	.staff_phone, .staff_email
	{
	font-size: 13px !important;
	}
	.staff_list.list > ul > li .staff_info
	{
	    padding: 15px 15px 5px !important;
	}
	
	.footer_widgets
	{
	text-align: center !important;
	}
	#footer .widget_nav_menu ul li
	{
	padding: 0 !important;
	}
	
	.top_bar
	{
	display: block !important;
	}
	
	.top_bar_info li:first-child
	{
	display: none !important;
	}
	
	.top_bar .container
	{
	padding-left: 5px !important;
	padding-right: 5px !important;
	}


	.smartPopup
{
	width: 90vw !important;
	top: 75% !important;
	left: 3% !important;
}

.smartPopup img
{
	width: 90vw !important;
}

.page_title h1
{
	font-size: 30px !important;
}

}

